<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>
	<header>	
		<h1>Zuitt IT Solustions</h1>
		<h3>Products Offered</h3>
	</header>	

	<main>
		<section>
			<table border="1">
				<thead>
					<th colspan="1">Package</th>
					<th >Price</th>
					<th >Description</th>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369 500.00</td>
						<td>Package includes a fully functional website with desire specification.</td>
					</tr>
					<tr>
						<td>Basic</td>
						<td>&#8369 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>												
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial is inclusive of charges</th>
					</tr>
				</tfoot>

			</table>
		</section>
			<header>
				<h2>Contact Form</h2>			
			</header>
			
		<section>
			<form required>
				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required autocomplete> <br>

				<label for="Last_name">Last Name:</label><br>
				<input type="text" name="Last_name" id="Last_name" required autocomplete> <br>

				<label for="email">Email:</label><br>
				<input type="text" name="email" id="email" required autocomplete> <br>

				<label for="contact_number">Contact Number:</label><br>
				<input type="text" name="contact_number" id="contact_number" required autocomplete> <br>

				<label for="service_type">Service Type:</label><br>
				<select name="service_type"><br>

					<option value="Front_End_Programming">Front ENd Programing</option>
					<option value="Back_End_Programming" selected>Back End Programming</option>
					<option value="Full_Stack_Programming">Full Stack Programming</option><br>
					
				</select>
				<br>

				<label>Preferred Contact:</label><br>

				<input type="checkbox" name="role1" id="role1"  value="email"required>
				<label for="user-type1">Email</label><br>

				<input type="checkbox" name="role2" id="role2"  value="phone">
				<label for="user-typ1">Phone</label><br>


				<label>Package:</label><br>

				<input type="radio" name="new_user" id="user-type1" value="basic" required>
				<label for="user-type1" >Basic</label><br>

				<input type="radio" name="new_user" id="user-type1" value="Premium" required>
				<label for="user-type1">Premium</label><br><br>

				<label for="notes">Message</label><br>
				<textarea name="notes" id="notes" rows="5"></textarea><br>

				<button type="send_inquiry" >Send Inquiry</button><br>
				<button type="reset">Reset</button>	
					
				
			</form>
		</section>
	</main>

</body>
</html>